<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>Account_Info_Load_Failed</key>
	<string>계정을 불러올 수 없습니다.</string>
	<key>Alpha_Release_Channel</key>
	<string>알파</string>
	<key>Beta_Release_Channel</key>
	<string>베타</string>
	<key>Keychain_Access_Error</key>
	<string>키체인을 사용할 수 없습니다.</string>
	<key>Malformed_Token_Error</key>
	<string>받은 데이터가 올바르지 않습니다.</string>
	<key>Malformed_URL_Error</key>
	<string>URL 요청을 만들 수 없습니다.</string>
	<key>Missing_Credentials_Error</key>
	<string>인증 정보가 없습니다.</string>
	<key>Private_Release_Channel</key>
	<string>비공개</string>
	<key>Public_Release_Channel</key>
	<string>공개</string>
	<key>Signature_Verification_Error</key>
	<string>데이터를 확인할 수 없습니다.</string>
	<key>Unknown_Error</key>
	<string>알 수 없는 오류가 발생했습니다.</string>
</dict>
</plist>
